=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@ --with python3

override_dh_install:
	# don't install extra README/LICENSE files
	# don't install secretsdump.py file. It's a copy of the file
	# provided by impacket
	dh_install -XREADME -XReadme -XReadMe -XLICENSE -Xsecretsdump -Xgitignore
	chmod 644 debian/koadic/usr/share/koadic/data/pabst.txt

execute_before_dh_link:
	[ -d debian/koadic/usr/share/koadic/data/impacket ] && rmdir --ignore-fail-on-non-empty debian/koadic/usr/share/koadic/data/impacket || :
